DelK
Nombre de réactions
20

Inscrit
Dernière vue

Messages de profil Activités récentes Derniers messages A propos

  • Pour ton logiciel je comprends pas quand on fait pack et jar comment on doit mettre pour qu'il reconné se quond met dans mods et dans textures pack et dans coremods.
    Dylan2347
    Dylan2347
    J'ai trouvé c'est bon mais j'ai utilisé les rare(seul?) mods qui sont imcompatible 1.5.1 mais en 1.5 et j'ai fait le launcher en 1.5.1.
    DelK
    DelK
    tu peux changer à tout moment la version de minecraft en mettant à jour ton pack :)
    Dylan2347
    Dylan2347
    Je sait mais le 1.5 est beugé et le moddeur va bientôt mettre a jour.
  • Chargement…
  • Chargement…
  • Chargement…